import request from '/@/utils/request';

/**
 * 分页查询宿舍管理员列表
 */
export const fetchList = (query?: any) => {
  return request({
    url: '/stuwork/dormbuildingmanger/page',
    method: 'get',
    params: query
  });
};

/**
 * 删除宿舍管理员
 */
export const delObjs = (ids: string[]) => {
  return request({
    url: '/stuwork/dormbuildingmanger/delete',
    method: 'post',
    data: ids
  });
};

